Index: trunk/server/fedora/config/etc/pki/tls/certs/next.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/next.pem	(revision 1119)
+++ trunk/server/fedora/config/etc/pki/tls/certs/next.pem	(revision 1307)
@@ -1,71 +1,21 @@
-From mitcert@MIT.EDU Thu Aug 28 22:16:41 2008
-Date: Thu, 28 Aug 2008 22:16:31 -0400 (EDT)
-From: mitcert@MIT.EDU
-To: geofft@mit.edu
-Subject: CSR for next.mit.edu (scripts vhost)  [help.mit.edu #695366]
-
-Certificate:
-    Data:
-        Version: 3 (0x2)
-        Serial Number: 2945 (0xb81)
-        Signature Algorithm: sha1WithRSAEncryption
-        Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
-        Validity
-            Not Before: Aug 27 16:00:00 2008 GMT
-            Not After : Aug 27 16:00:00 2009 GMT
-        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=Student Information Processing Board, CN=next.mit.edu/Email=scripts@mit.edu
-        Subject Public Key Info:
-            Public Key Algorithm: rsaEncryption
-            RSA Public Key: (1024 bit)
-                Modulus (1024 bit):
-                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
-                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
-                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
-                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
-                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
-                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
-                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
-                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
-                    7c:4c:b7:db:dc:6a:8a:5d:81
-                Exponent: 65537 (0x10001)
-        X509v3 extensions:
-            X509v3 Basic Constraints: 
-                CA:FALSE
-            Netscape Cert Type: 
-                SSL Client, SSL Server, S/MIME
-            X509v3 Extended Key Usage: 
-                TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
-            X509v3 Key Usage: 
-                Digital Signature, Non Repudiation, Key Encipherment
-            X509v3 Subject Key Identifier: 
-                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
-    Signature Algorithm: sha1WithRSAEncryption
-        04:1a:e6:99:94:6b:73:b0:e2:9f:b4:31:47:93:53:a1:42:58:
-        8c:e8:f9:39:fb:61:c0:f6:9a:46:e3:e4:6a:81:82:0a:ca:37:
-        b0:27:d6:bc:32:2c:21:15:e7:ed:f0:80:f0:3d:d6:81:3b:a5:
-        b6:77:f4:55:8b:68:b7:d6:fe:da:a7:84:d7:84:a4:78:df:14:
-        69:79:33:2f:41:e1:3a:c4:a5:ec:2b:f3:4d:d2:e1:2a:3e:34:
-        01:05:99:71:c2:1c:a2:a5:b2:06:1d:27:1b:fd:3e:20:6e:ac:
-        ee:60:63:a6:9a:f0:84:7e:6b:4e:2f:df:75:07:85:f7:bb:73:
-        c0:92
 -----BEGIN CERTIFICATE-----
-MIIDNzCCAqCgAwIBAgICC4EwDQYJKoZIhvcNAQEFBQAwezELMAkGA1UEBhMCVVMx
-FjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsTG01JVCBDZXJ0aWZpY2F0
-aW9uIEF1dGhvcml0eTAeFw0wODA4MjcxNjAwMDBaFw0wOTA4MjcxNjAwMDBaMIHP
-MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czESMBAGA1UEBxMJ
-Q2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRzIEluc3RpdHV0ZSBvZiBU
-ZWNobm9sb2d5MS0wKwYDVQQLEyRTdHVkZW50IEluZm9ybWF0aW9uIFByb2Nlc3Np
-bmcgQm9hcmQxFTATBgNVBAMTDG5leHQubWl0LmVkdTEeMBwGCSqGSIb3DQEJARYP
-c2NyaXB0c0BtaXQuZWR1MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQC1PiFN
-wYlrAYxHgP6zNyd2+FJB5qI9S3Z45fJmPA+xrfuXjy6itlPTtg7iZvm5C7fOtNX1
-HB9vIn1I9W3wFs2OSHnRFEoULy/4xL0dh899i1x3rVgksA6hbdYKx9i8L2dlyF3Y
-2DHCZ0tK9KGlVIKvyzQIKgR/jnxMt9vcaopdgQIDAQABo3UwczAJBgNVHRMEAjAA
-MBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUEIDAeBggrBgEFBQcDAQYIKwYBBQUH
-AwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAdBgNVHQ4EFgQUVBF8CVVEHJRFqaJ2
-RissJCZqROgwDQYJKoZIhvcNAQEFBQADgYEABBrmmZRrc7Din7QxR5NToUJYjOj5
-OfthwPaaRuPkaoGCCso3sCfWvDIsIRXn7fCA8D3WgTultnf0VYtot9b+2qeE14Sk
-eN8UaXkzL0HhOsSl7CvzTdLhKj40AQWZccIcoqWyBh0nG/0+IG6s7mBjpprwhH5r
-Ti/fdQeF97tzwJI=
+MIIDfDCCAuWgAwIBAgIQG9lR05g+WdD5+OSBvPuiqTANBgkqhkiG9w0BAQUFADB7
+MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
+TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTA5MDgxNTE2MDAwMFoXDTEw
+MDgxNzE2MDAwMFowgc8xCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLTArBgNVBAsTJFN0dWRlbnQgSW5mb3Jt
+YXRpb24gUHJvY2Vzc2luZyBCb2FyZDEVMBMGA1UEAxMMbmV4dC5taXQuZWR1MR4w
+HAYJKoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcNAQEBBQAD
+gY0AMIGJAoGBALU+IU3BiWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt+5ePLqK2
+U9O2DuJm+bkLt8601fUcH28ifUj1bfAWzY5IedEUShQvL/jEvR2Hz32LXHetWCSw
+DqFt1grH2LwvZ2XIXdjYMcJnS0r0oaVUgq/LNAgqBH+OfEy329xqil2BAgMBAAGj
+gaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0lBCAwHgYI
+KwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAwHQYDVR0O
+BBYEFFQRfAlVRByURamidkYrLCQmakToMDMGA1UdHwQsMCowKKAmoCSGImh0dHA6
+Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEFBQADgYEA
+LVmRW6zyY1yxXFy+NBmG2tgcr9e7UrH2vreWMFljeLuxh8t7T83Sinuv//beJyac
+5XxJyCNTu8u1rxvBO5Asuqt5L6L9pLoTKi3qOt4WSPR+rFsHGpPIv7xIBM2MOQu8
+qPAr2AjuLHSElhi5egJ8FPNYYtpsLKimcqJ8BES7AFA=
 -----END CERTIFICATE-----
-