Index: trunk/server/fedora/config/etc/pki/tls/certs/twentytwelve.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/twentytwelve.pem	(revision 1119)
+++ trunk/server/fedora/config/etc/pki/tls/certs/twentytwelve.pem	(revision 1352)
@@ -1,18 +1,19 @@
-From mitcert@MIT.EDU Tue Nov 18 11:45:51 2008
-Date: Tue, 18 Nov 2008 11:44:07 -0500 (EST)
+From mitcert@MIT.EDU Sun Nov  8 17:24:32 2009
+Date: Sun, 8 Nov 2009 17:23:47 -0500 (EST)
 From: mitcert@MIT.EDU
-To: geofft@mit.edu
-Subject: CSR for scripts virtual host: twentytwelve.mit.edu  [help.mit.edu #754405]
+To: scripts-root@mit.edu
+Subject: certificate renewal request for scripts vhost twentytwelve.mit.edu  [help.mit.edu #1068237]
 
 Certificate:
     Data:
         Version: 3 (0x2)
-        Serial Number: 3119 (0xc2f)
+        Serial Number:
+            46:b1:d7:1c:de:7a:b2:d9:65:04:87:31:f7:d3:f3:fb
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Nov 16 17:00:00 2008 GMT
-            Not After : Nov 16 17:00:00 2009 GMT
-        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=Student Information Processing Board, CN=twentytwelve.mit.edu/Email=scripts@mit.edu
+            Not Before: Nov  7 17:00:00 2009 GMT
+            Not After : Nov  8 17:00:00 2010 GMT
+        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=twentytwelve.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
             Public Key Algorithm: rsaEncryption
@@ -40,32 +41,36 @@
             X509v3 Subject Key Identifier: 
                 54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+            X509v3 CRL Distribution Points: 
+                URI:http://ca.mit.edu/ca/mitserver.crl
+
     Signature Algorithm: sha1WithRSAEncryption
-        09:b6:d9:af:5e:67:43:ba:24:74:24:7b:71:a8:c9:8b:25:a7:
-        b5:1d:8a:d0:96:5d:1a:13:05:b7:e8:d2:0e:98:fa:06:00:92:
-        e1:c6:69:89:1f:27:3e:af:97:17:f0:47:22:a5:72:70:a2:1d:
-        0a:d4:ff:5e:ea:d5:dd:15:d0:70:0e:66:17:91:85:75:f5:19:
-        fa:73:64:f6:39:b3:d5:0d:c1:00:f8:96:69:78:1e:68:d1:c6:
-        fb:16:12:24:bd:bd:37:7c:cb:87:f7:bc:fe:bc:c3:78:1b:ae:
-        3d:ad:3d:4c:af:2d:8d:30:94:30:8a:3f:fc:36:59:f4:f2:fa:
-        e6:6f
+        6b:e5:07:a1:28:1d:7c:6e:f5:28:3d:e6:f9:db:38:97:f5:be:
+        44:19:39:36:23:1b:60:13:01:11:80:4b:cb:fe:56:ce:43:b1:
+        9c:53:e0:8a:43:0e:8d:3c:c9:46:75:fd:7b:c9:10:61:cb:3e:
+        d5:40:5a:57:f5:c2:21:00:9e:1e:c6:4c:eb:18:5b:0f:59:6d:
+        a4:a3:69:70:77:7f:c0:48:0a:15:d5:f3:d3:61:04:dd:b1:7c:
+        68:50:4c:c9:82:c1:b6:6f:5c:f5:e9:cf:d9:8f:83:56:49:16:
+        e3:10:d5:99:5c:24:ec:d7:3a:7b:f4:eb:ec:75:85:91:e1:36:
+        6d:b2
 -----BEGIN CERTIFICATE-----
-MIIDPzCCAqigAwIBAgICDC8wDQYJKoZIhvcNAQEFBQAwezELMAkGA1UEBhMCVVMx
-FjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsTG01JVCBDZXJ0aWZpY2F0
-aW9uIEF1dGhvcml0eTAeFw0wODExMTYxNzAwMDBaFw0wOTExMTYxNzAwMDBaMIHX
-MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czESMBAGA1UEBxMJ
-Q2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRzIEluc3RpdHV0ZSBvZiBU
-ZWNobm9sb2d5MS0wKwYDVQQLEyRTdHVkZW50IEluZm9ybWF0aW9uIFByb2Nlc3Np
-bmcgQm9hcmQxHTAbBgNVBAMTFHR3ZW50eXR3ZWx2ZS5taXQuZWR1MR4wHAYJKoZI
-hvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJ
-AoGBALU+IU3BiWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt+5ePLqK2U9O2DuJm
-+bkLt8601fUcH28ifUj1bfAWzY5IedEUShQvL/jEvR2Hz32LXHetWCSwDqFt1grH
-2LwvZ2XIXdjYMcJnS0r0oaVUgq/LNAgqBH+OfEy329xqil2BAgMBAAGjdTBzMAkG
-A1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcGA1UdJQQgMB4GCCsGAQUFBwMB
-BggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXgMB0GA1UdDgQWBBRUEXwJ
-VUQclEWponZGKywkJmpE6DANBgkqhkiG9w0BAQUFAAOBgQAJttmvXmdDuiR0JHtx
-qMmLJae1HYrQll0aEwW36NIOmPoGAJLhxmmJHyc+r5cX8EcipXJwoh0K1P9e6tXd
-FdBwDmYXkYV19Rn6c2T2ObPVDcEA+JZpeB5o0cb7FhIkvb03fMuH97z+vMN4G649
-rT1Mry2NMJQwij/8Nln08vrmbw==
+MIIDgzCCAuygAwIBAgIQRrHXHN56stllBIcx99Pz+zANBgkqhkiG9w0BAQUFADB7
+MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
+TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTA5MTEwNzE3MDAwMFoXDTEw
+MTEwODE3MDAwMFowgdYxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
+dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMR0wGwYDVQQDExR0d2VudHl0d2VsdmUubWl0
+LmVkdTEeMBwGCSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIGfMA0GCSqGSIb3
+DQEBAQUAA4GNADCBiQKBgQC1PiFNwYlrAYxHgP6zNyd2+FJB5qI9S3Z45fJmPA+x
+rfuXjy6itlPTtg7iZvm5C7fOtNX1HB9vIn1I9W3wFs2OSHnRFEoULy/4xL0dh899
+i1x3rVgksA6hbdYKx9i8L2dlyF3Y2DHCZ0tK9KGlVIKvyzQIKgR/jnxMt9vcaopd
+gQIDAQABo4GrMIGoMAkGA1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcGA1Ud
+JQQgMB4GCCsGAQUFBwMBBggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXg
+MB0GA1UdDgQWBBRUEXwJVUQclEWponZGKywkJmpE6DAzBgNVHR8ELDAqMCigJqAk
+hiJodHRwOi8vY2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3DQEB
+BQUAA4GBAGvlB6EoHXxu9Sg95vnbOJf1vkQZOTYjG2ATARGAS8v+Vs5DsZxT4IpD
+Do08yUZ1/XvJEGHLPtVAWlf1wiEAnh7GTOsYWw9ZbaSjaXB3f8BIChXV89NhBN2x
+fGhQTMmCwbZvXPXpz9mPg1ZJFuMQ1ZlcJOzXOnv06+x1hZHhNm2y
 -----END CERTIFICATE-----
 