Index: trunk/server/fedora/config/etc/pki/tls/certs/debathena.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/debathena.pem	(revision 1119)
+++ trunk/server/fedora/config/etc/pki/tls/certs/debathena.pem	(revision 1409)
@@ -1,18 +1,19 @@
-From mitcert@MIT.EDU Tue Jan 13 20:26:57 2009
-Date: Tue, 13 Jan 2009 20:26:49 -0500 (EST)
+From mitcert@MIT.EDU Thu Jan  7 18:31:45 2010
+Date: Thu, 7 Jan 2010 18:30:59 -0500 (EST)
 From: mitcert@MIT.EDU
-To: geofft@mit.edu
-Subject: CSR for scripts vhost debathena.mit.edu  [help.mit.edu #786056]
+To: mitchb@mit.edu
+Subject: Certificate signing request for debathena.mit.edu  [help.mit.edu #1118821]
 
 Certificate:
     Data:
         Version: 3 (0x2)
-        Serial Number: 3231 (0xc9f)
+        Serial Number:
+            e7:86:14:79:02:3f:eb:d3:3e:51:cb:b5:62:d7:dd:a8
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Jan 12 17:00:00 2009 GMT
-            Not After : Jan 12 17:00:00 2010 GMT
-        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=Student Information Processing Board, CN=debathena.mit.edu/Email=scripts@mit.edu
+            Not Before: Jan  6 17:00:00 2010 GMT
+            Not After : Jan  6 17:00:00 2011 GMT
+        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=debathena.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
             Public Key Algorithm: rsaEncryption
@@ -40,32 +41,36 @@
             X509v3 Subject Key Identifier: 
                 54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+            X509v3 CRL Distribution Points: 
+                URI:http://ca.mit.edu/ca/mitserver.crl
+
     Signature Algorithm: sha1WithRSAEncryption
-        6c:7b:1f:b3:f9:0c:03:3a:15:50:48:c4:ab:55:17:05:e5:7a:
-        20:b8:44:fa:a3:40:fc:79:54:33:83:d2:d0:7b:71:b8:0d:ce:
-        ca:ec:07:c0:21:78:59:41:2f:98:6c:61:3d:b1:f1:63:00:b2:
-        1c:a4:9d:d7:88:4b:96:53:f2:7e:d0:e0:14:01:b2:57:8a:d7:
-        90:30:66:e3:f8:9b:f1:78:ab:98:09:d3:f3:67:37:d9:cb:6e:
-        ab:76:b3:a3:7b:21:ff:9f:11:90:03:05:e2:88:f3:f9:1b:eb:
-        9b:1b:db:82:e5:ca:81:47:90:ed:6a:d3:d6:8f:9f:89:49:39:
-        1e:1d
+        62:21:78:8e:d5:d0:a2:94:16:99:b6:83:e6:47:5c:2f:72:e1:
+        2f:ae:fa:e3:c8:f0:1e:c2:e3:89:1e:ba:ed:42:b4:1d:15:0a:
+        e9:5a:5b:3b:43:5e:0e:65:ed:93:43:9b:e7:20:94:c4:3b:a6:
+        c9:04:11:c2:84:0d:3d:60:6b:fd:ea:24:81:d1:c5:7d:9c:49:
+        16:d5:bc:57:fc:78:89:e6:5f:12:58:6c:f7:db:ca:5c:68:68:
+        f5:4e:2d:3c:0e:7a:9d:0a:6e:41:32:cd:38:de:51:5b:a5:a0:
+        cc:98:22:ac:56:b2:d3:cd:3a:b1:d4:f7:18:b4:b7:06:e5:67:
+        15:a3
 -----BEGIN CERTIFICATE-----
-MIIDPDCCAqWgAwIBAgICDJ8wDQYJKoZIhvcNAQEFBQAwezELMAkGA1UEBhMCVVMx
-FjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsTG01JVCBDZXJ0aWZpY2F0
-aW9uIEF1dGhvcml0eTAeFw0wOTAxMTIxNzAwMDBaFw0xMDAxMTIxNzAwMDBaMIHU
-MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czESMBAGA1UEBxMJ
-Q2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRzIEluc3RpdHV0ZSBvZiBU
-ZWNobm9sb2d5MS0wKwYDVQQLEyRTdHVkZW50IEluZm9ybWF0aW9uIFByb2Nlc3Np
-bmcgQm9hcmQxGjAYBgNVBAMTEWRlYmF0aGVuYS5taXQuZWR1MR4wHAYJKoZIhvcN
-AQkBFg9zY3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJAoGB
-ALU+IU3BiWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt+5ePLqK2U9O2DuJm+bkL
-t8601fUcH28ifUj1bfAWzY5IedEUShQvL/jEvR2Hz32LXHetWCSwDqFt1grH2Lwv
-Z2XIXdjYMcJnS0r0oaVUgq/LNAgqBH+OfEy329xqil2BAgMBAAGjdTBzMAkGA1Ud
-EwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcGA1UdJQQgMB4GCCsGAQUFBwMBBggr
-BgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXgMB0GA1UdDgQWBBRUEXwJVUQc
-lEWponZGKywkJmpE6DANBgkqhkiG9w0BAQUFAAOBgQBsex+z+QwDOhVQSMSrVRcF
-5XoguET6o0D8eVQzg9LQe3G4Dc7K7AfAIXhZQS+YbGE9sfFjALIcpJ3XiEuWU/J+
-0OAUAbJXiteQMGbj+JvxeKuYCdPzZzfZy26rdrOjeyH/nxGQAwXiiPP5G+ubG9uC
-5cqBR5DtatPWj5+JSTkeHQ==
+MIIDgTCCAuqgAwIBAgIRAOeGFHkCP+vTPlHLtWLX3agwDQYJKoZIhvcNAQEFBQAw
+ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
+JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
+G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMDAxMDYxNzAwMDBaFw0x
+MTAxMDYxNzAwMDBaMIHTMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
+ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
+IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
+ZHUgd2ViIGhvc3Rpbmcgc2VydmljZTEaMBgGA1UEAxMRZGViYXRoZW5hLm1pdC5l
+ZHUxHjAcBgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCBnzANBgkqhkiG9w0B
+AQEFAAOBjQAwgYkCgYEAtT4hTcGJawGMR4D+szcndvhSQeaiPUt2eOXyZjwPsa37
+l48uorZT07YO4mb5uQu3zrTV9RwfbyJ9SPVt8BbNjkh50RRKFC8v+MS9HYfPfYtc
+d61YJLAOoW3WCsfYvC9nZchd2NgxwmdLSvShpVSCr8s0CCoEf458TLfb3GqKXYEC
+AwEAAaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUE
+IDAeBggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAd
+BgNVHQ4EFgQUVBF8CVVEHJRFqaJ2RissJCZqROgwMwYDVR0fBCwwKjAooCagJIYi
+aHR0cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0BAQUF
+AAOBgQBiIXiO1dCilBaZtoPmR1wvcuEvrvrjyPAewuOJHrrtQrQdFQrpWls7Q14O
+Ze2TQ5vnIJTEO6bJBBHChA09YGv96iSB0cV9nEkW1bxX/HiJ5l8SWGz328pcaGj1
+Ti08DnqdCm5BMs043lFbpaDMmCKsVrLTzTqx1PcYtLcG5WcVow==
 -----END CERTIFICATE-----
 