Index: trunk/server/fedora/config/etc/pki/tls/certs/picker.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/picker.pem	(revision 1434)
+++ trunk/server/fedora/config/etc/pki/tls/certs/picker.pem	(revision 1770)
@@ -1,7 +1,7 @@
-From mitcert@MIT.EDU Thu Jan 21 09:09:22 2010
-Date: Thu, 21 Jan 2010 09:08:28 -0500 (EST)
+From mitcert@MIT.EDU Thu Jan 13 08:56:19 2011
+Date: Thu, 13 Jan 2011 08:56:18 -0500 (EST)
 From: mitcert@MIT.EDU
-To: mitchb@mit.edu
-Subject: Certificate signing request for picker.mit.edu  [help.mit.edu #1131029]
+To: geofft@mit.edu
+Subject: Certificate renewal for picker.mit.edu  [help.mit.edu #1454794]
 
 Certificate:
@@ -9,24 +9,50 @@
         Version: 3 (0x2)
         Serial Number:
-            82:25:c3:92:de:7e:d8:f8:78:c6:bd:58:07:aa:6c:5e
+            ce:6b:53:f0:d7:ae:e2:7e:06:b8:6d:da:be:ea:19:14
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Jan 19 17:00:00 2010 GMT
-            Not After : Jan 20 17:00:00 2011 GMT
+            Not Before: Jan 11 17:00:00 2011 GMT
+            Not After : Jan 12 17:00:00 2012 GMT
         Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=picker.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
             Public Key Algorithm: rsaEncryption
-            RSA Public Key: (1024 bit)
-                Modulus (1024 bit):
-                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
-                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
-                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
-                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
-                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
-                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
-                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
-                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
-                    7c:4c:b7:db:dc:6a:8a:5d:81
+            RSA Public Key: (4096 bit)
+                Modulus (4096 bit):
+                    00:bf:a3:f2:7b:98:cc:16:a7:57:e6:92:85:34:56:
+                    f1:e3:62:83:9e:6a:4f:35:9d:f0:cf:89:87:73:e3:
+                    93:f7:b7:01:57:38:6e:e9:fc:59:4d:24:eb:a7:17:
+                    47:ca:2c:51:0e:45:c8:b7:68:c9:0e:32:26:e0:91:
+                    d3:06:5c:8c:7c:0e:6c:99:0c:b2:46:05:0f:4d:f1:
+                    b0:c7:5e:35:06:62:fe:2a:d6:0f:1b:2c:b5:02:24:
+                    4c:c3:06:71:ec:94:ca:1d:aa:af:7e:b9:2d:c0:55:
+                    4b:cc:bc:51:3d:76:68:5b:d3:ed:35:d0:03:ba:1b:
+                    6c:f3:a0:d8:d3:dc:6b:44:b0:5e:01:51:d3:02:cc:
+                    4a:da:52:12:de:35:31:69:16:5a:48:8b:0f:ce:ad:
+                    4d:e4:d5:8b:11:36:7f:87:1c:fd:84:da:43:2e:87:
+                    2f:41:70:ac:ad:df:54:c0:ed:f6:21:51:fa:c5:06:
+                    f0:1b:eb:a1:b0:bf:4d:1c:42:34:8a:d5:6f:f7:25:
+                    66:73:8f:60:c4:d7:8d:33:91:f4:46:3a:97:09:59:
+                    01:ff:c3:64:94:40:48:30:68:f0:6e:03:26:74:c2:
+                    a1:b3:d7:cb:94:fc:6e:53:8a:2a:9e:fd:b1:4f:c4:
+                    74:56:25:63:1f:aa:bd:95:25:78:9c:45:46:1b:0c:
+                    21:71:eb:84:94:d0:b2:f1:da:52:f6:d1:7f:63:1d:
+                    08:23:52:5f:c2:f9:4d:ac:a4:44:e5:9a:54:70:fc:
+                    c9:fc:d4:d4:b7:1d:75:95:00:e3:bf:3e:4c:f3:43:
+                    c3:96:c7:09:2a:29:45:12:d2:31:d6:79:4c:8a:e7:
+                    54:27:22:c6:80:ae:87:23:56:f1:8d:49:9b:c8:fa:
+                    ed:33:5b:5f:56:76:c8:0f:7e:85:14:69:c4:48:31:
+                    07:39:a5:34:81:f2:6b:15:50:22:fb:bb:2c:ad:4b:
+                    84:ea:55:64:f7:de:56:9d:d0:b6:d0:7d:1e:1b:51:
+                    50:37:44:94:e6:c4:15:eb:45:31:f1:b3:ec:0f:b3:
+                    a9:0c:f8:1c:47:c7:51:00:05:ef:ee:b0:3d:9f:7e:
+                    07:a7:38:e8:83:4c:3d:db:34:b6:24:0c:90:57:c0:
+                    f9:d0:64:14:8a:93:47:9b:41:f5:a3:14:1d:9e:18:
+                    5d:d5:d8:66:af:f5:f3:c8:2f:bc:a7:02:a7:ef:dc:
+                    f0:0e:c7:47:8d:2e:d6:a8:62:42:93:5b:7c:f5:35:
+                    f8:31:10:7b:38:d4:40:24:68:81:13:27:cb:fb:76:
+                    0e:d1:99:14:d8:d5:eb:f7:69:64:8f:af:8f:82:bb:
+                    24:29:f9:d4:29:1d:ce:e6:14:ba:4c:8b:09:ff:46:
+                    ce:8b:6d
                 Exponent: 65537 (0x10001)
         X509v3 extensions:
@@ -40,37 +66,45 @@
                 Digital Signature, Non Repudiation, Key Encipherment
             X509v3 Subject Key Identifier: 
-                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+                CB:11:B7:01:5F:86:55:4F:45:5E:AB:27:69:BE:E1:3C:89:7A:55:62
             X509v3 CRL Distribution Points: 
                 URI:http://ca.mit.edu/ca/mitserver.crl
 
     Signature Algorithm: sha1WithRSAEncryption
-        2b:65:32:88:e5:59:56:43:d3:b7:8f:10:5c:6a:5b:b3:1d:80:
-        ad:4c:60:3b:7f:7e:28:ec:85:5b:53:0c:05:36:aa:5d:7c:62:
-        e7:4b:f7:a4:e0:98:a7:91:26:e9:0a:13:19:af:c0:88:83:3d:
-        3a:46:31:7f:c8:6e:15:d4:1f:6a:6e:94:6e:56:7b:d9:74:34:
-        10:62:81:81:00:91:6f:7a:5e:b2:ce:49:e1:a7:41:c6:49:c4:
-        a4:2e:9b:2b:52:7e:7d:1b:10:1a:f4:08:48:34:b3:e3:39:fa:
-        9a:42:7c:b8:0e:64:3d:5e:32:ff:7a:dd:39:2f:e2:09:d2:f7:
-        2f:40
+        a5:bf:b9:21:ac:37:d7:32:fb:4e:84:59:80:4f:84:a5:aa:b8:
+        00:e5:51:ab:75:4d:ee:fe:86:db:16:a0:56:d6:9c:a5:84:3d:
+        39:48:24:d2:0a:3d:d6:61:e7:52:e1:32:3f:68:d5:df:1b:7f:
+        d5:c7:18:f7:4c:eb:d0:ff:7e:8a:67:42:19:98:bb:2a:1a:bb:
+        67:bb:1f:2e:53:68:d4:a5:cd:97:4e:a3:b6:45:fa:13:cb:57:
+        a8:f9:6c:12:29:3a:8c:dd:98:76:05:4b:34:0f:fd:39:87:18:
+        f1:5d:ca:b9:dc:13:52:d8:e8:33:d2:13:34:54:de:9e:2b:26:
+        a3:b5
 -----BEGIN CERTIFICATE-----
-MIIDfjCCAuegAwIBAgIRAIIlw5Leftj4eMa9WAeqbF4wDQYJKoZIhvcNAQEFBQAw
+MIIFAjCCBGugAwIBAgIRAM5rU/DXruJ+Brht2r7qGRQwDQYJKoZIhvcNAQEFBQAw
 ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
 JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
-G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMDAxMTkxNzAwMDBaFw0x
-MTAxMjAxNzAwMDBaMIHQMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
+G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMTAxMTExNzAwMDBaFw0x
+MjAxMTIxNzAwMDBaMIHQMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
 ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
 IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
 ZHUgd2ViIGhvc3Rpbmcgc2VydmljZTEXMBUGA1UEAxMOcGlja2VyLm1pdC5lZHUx
-HjAcBgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCBnzANBgkqhkiG9w0BAQEF
-AAOBjQAwgYkCgYEAtT4hTcGJawGMR4D+szcndvhSQeaiPUt2eOXyZjwPsa37l48u
-orZT07YO4mb5uQu3zrTV9RwfbyJ9SPVt8BbNjkh50RRKFC8v+MS9HYfPfYtcd61Y
-JLAOoW3WCsfYvC9nZchd2NgxwmdLSvShpVSCr8s0CCoEf458TLfb3GqKXYECAwEA
-AaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUEIDAe
-BggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAdBgNV
-HQ4EFgQUVBF8CVVEHJRFqaJ2RissJCZqROgwMwYDVR0fBCwwKjAooCagJIYiaHR0
-cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0BAQUFAAOB
-gQArZTKI5VlWQ9O3jxBcaluzHYCtTGA7f34o7IVbUwwFNqpdfGLnS/ek4JinkSbp
-ChMZr8CIgz06RjF/yG4V1B9qbpRuVnvZdDQQYoGBAJFvel6yzknhp0HGScSkLpsr
-Un59GxAa9AhINLPjOfqaQny4DmQ9XjL/et05L+IJ0vcvQA==
+HjAcBgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCCAiIwDQYJKoZIhvcNAQEB
+BQADggIPADCCAgoCggIBAL+j8nuYzBanV+aShTRW8eNig55qTzWd8M+Jh3Pjk/e3
+AVc4bun8WU0k66cXR8osUQ5FyLdoyQ4yJuCR0wZcjHwObJkMskYFD03xsMdeNQZi
+/irWDxsstQIkTMMGceyUyh2qr365LcBVS8y8UT12aFvT7TXQA7obbPOg2NPca0Sw
+XgFR0wLMStpSEt41MWkWWkiLD86tTeTVixE2f4cc/YTaQy6HL0FwrK3fVMDt9iFR
++sUG8BvrobC/TRxCNIrVb/clZnOPYMTXjTOR9EY6lwlZAf/DZJRASDBo8G4DJnTC
+obPXy5T8blOKKp79sU/EdFYlYx+qvZUleJxFRhsMIXHrhJTQsvHaUvbRf2MdCCNS
+X8L5TaykROWaVHD8yfzU1LcddZUA478+TPNDw5bHCSopRRLSMdZ5TIrnVCcixoCu
+hyNW8Y1Jm8j67TNbX1Z2yA9+hRRpxEgxBzmlNIHyaxVQIvu7LK1LhOpVZPfeVp3Q
+ttB9HhtRUDdElObEFetFMfGz7A+zqQz4HEfHUQAF7+6wPZ9+B6c46INMPds0tiQM
+kFfA+dBkFIqTR5tB9aMUHZ4YXdXYZq/188gvvKcCp+/c8A7HR40u1qhiQpNbfPU1
++DEQezjUQCRogRMny/t2DtGZFNjV6/dpZI+vj4K7JCn51CkdzuYUukyLCf9Gzott
+AgMBAAGjgaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0l
+BCAwHgYIKwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAw
+HQYDVR0OBBYEFMsRtwFfhlVPRV6rJ2m+4TyJelViMDMGA1UdHwQsMCowKKAmoCSG
+Imh0dHA6Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEF
+BQADgYEApb+5Iaw31zL7ToRZgE+Epaq4AOVRq3VN7v6G2xagVtacpYQ9OUgk0go9
+1mHnUuEyP2jV3xt/1ccY90zr0P9+imdCGZi7Khq7Z7sfLlNo1KXNl06jtkX6E8tX
+qPlsEik6jN2YdgVLNA/9OYcY8V3KudwTUtjoM9ITNFTenismo7U=
 -----END CERTIFICATE-----
 