Index: trunk/server/fedora/config/etc/pki/tls/certs/tf.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/tf.pem	(revision 1745)
+++ trunk/server/fedora/config/etc/pki/tls/certs/tf.pem	(revision 2053)
@@ -1,7 +1,7 @@
-From mitcert@MIT.EDU Sat Nov 27 15:28:25 2010
-Date: Sat, 27 Nov 2010 15:28:24 -0500 (EST)
-From: mitcert@MIT.EDU
-To: geofft@mit.edu
-Subject: CSR for tf.mit.edu  [help.mit.edu #1413706]
+From mitcert@MIT.EDU Mon Nov 14 17:51:26 2011
+Date: Mon, 14 Nov 2011 17:51:24 -0500
+From: "mitcert@MIT.EDU" <mitcert@MIT.EDU>
+To: Alexander Chernyakhovsky <achernya@mit.edu>
+Subject: [help.mit.edu #1798247] certificate renewal for scripts-vhost tf.mit.edu 
 
 Certificate:
@@ -9,24 +9,50 @@
         Version: 3 (0x2)
         Serial Number:
-            e3:74:d4:47:41:27:3d:7f:79:d2:1e:85:34:0b:a6:d2
+            1c:35:ed:44:22:72:df:53:6c:3e:30:0d:c1:0b:02:9b
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Nov 26 17:00:00 2010 GMT
-            Not After : Nov 24 17:00:00 2011 GMT
+            Not Before: Nov 13 17:00:00 2011 GMT
+            Not After : Nov 13 17:00:00 2012 GMT
         Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=tf.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
             Public Key Algorithm: rsaEncryption
-            RSA Public Key: (1024 bit)
-                Modulus (1024 bit):
-                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
-                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
-                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
-                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
-                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
-                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
-                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
-                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
-                    7c:4c:b7:db:dc:6a:8a:5d:81
+            RSA Public Key: (4096 bit)
+                Modulus (4096 bit):
+                    00:bf:a3:f2:7b:98:cc:16:a7:57:e6:92:85:34:56:
+                    f1:e3:62:83:9e:6a:4f:35:9d:f0:cf:89:87:73:e3:
+                    93:f7:b7:01:57:38:6e:e9:fc:59:4d:24:eb:a7:17:
+                    47:ca:2c:51:0e:45:c8:b7:68:c9:0e:32:26:e0:91:
+                    d3:06:5c:8c:7c:0e:6c:99:0c:b2:46:05:0f:4d:f1:
+                    b0:c7:5e:35:06:62:fe:2a:d6:0f:1b:2c:b5:02:24:
+                    4c:c3:06:71:ec:94:ca:1d:aa:af:7e:b9:2d:c0:55:
+                    4b:cc:bc:51:3d:76:68:5b:d3:ed:35:d0:03:ba:1b:
+                    6c:f3:a0:d8:d3:dc:6b:44:b0:5e:01:51:d3:02:cc:
+                    4a:da:52:12:de:35:31:69:16:5a:48:8b:0f:ce:ad:
+                    4d:e4:d5:8b:11:36:7f:87:1c:fd:84:da:43:2e:87:
+                    2f:41:70:ac:ad:df:54:c0:ed:f6:21:51:fa:c5:06:
+                    f0:1b:eb:a1:b0:bf:4d:1c:42:34:8a:d5:6f:f7:25:
+                    66:73:8f:60:c4:d7:8d:33:91:f4:46:3a:97:09:59:
+                    01:ff:c3:64:94:40:48:30:68:f0:6e:03:26:74:c2:
+                    a1:b3:d7:cb:94:fc:6e:53:8a:2a:9e:fd:b1:4f:c4:
+                    74:56:25:63:1f:aa:bd:95:25:78:9c:45:46:1b:0c:
+                    21:71:eb:84:94:d0:b2:f1:da:52:f6:d1:7f:63:1d:
+                    08:23:52:5f:c2:f9:4d:ac:a4:44:e5:9a:54:70:fc:
+                    c9:fc:d4:d4:b7:1d:75:95:00:e3:bf:3e:4c:f3:43:
+                    c3:96:c7:09:2a:29:45:12:d2:31:d6:79:4c:8a:e7:
+                    54:27:22:c6:80:ae:87:23:56:f1:8d:49:9b:c8:fa:
+                    ed:33:5b:5f:56:76:c8:0f:7e:85:14:69:c4:48:31:
+                    07:39:a5:34:81:f2:6b:15:50:22:fb:bb:2c:ad:4b:
+                    84:ea:55:64:f7:de:56:9d:d0:b6:d0:7d:1e:1b:51:
+                    50:37:44:94:e6:c4:15:eb:45:31:f1:b3:ec:0f:b3:
+                    a9:0c:f8:1c:47:c7:51:00:05:ef:ee:b0:3d:9f:7e:
+                    07:a7:38:e8:83:4c:3d:db:34:b6:24:0c:90:57:c0:
+                    f9:d0:64:14:8a:93:47:9b:41:f5:a3:14:1d:9e:18:
+                    5d:d5:d8:66:af:f5:f3:c8:2f:bc:a7:02:a7:ef:dc:
+                    f0:0e:c7:47:8d:2e:d6:a8:62:42:93:5b:7c:f5:35:
+                    f8:31:10:7b:38:d4:40:24:68:81:13:27:cb:fb:76:
+                    0e:d1:99:14:d8:d5:eb:f7:69:64:8f:af:8f:82:bb:
+                    24:29:f9:d4:29:1d:ce:e6:14:ba:4c:8b:09:ff:46:
+                    ce:8b:6d
                 Exponent: 65537 (0x10001)
         X509v3 extensions:
@@ -40,37 +66,45 @@
                 Digital Signature, Non Repudiation, Key Encipherment
             X509v3 Subject Key Identifier: 
-                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+                CB:11:B7:01:5F:86:55:4F:45:5E:AB:27:69:BE:E1:3C:89:7A:55:62
             X509v3 CRL Distribution Points: 
                 URI:http://ca.mit.edu/ca/mitserver.crl
 
     Signature Algorithm: sha1WithRSAEncryption
-        99:53:43:b5:a8:7f:b4:1f:9f:3e:64:ec:32:a9:d0:e3:be:6c:
-        3f:dd:3d:52:4c:db:a9:2d:67:15:27:53:5d:da:3c:03:c8:92:
-        41:8f:73:8d:81:74:ab:f9:c8:ad:4a:55:b1:8b:f8:02:b0:82:
-        50:95:f1:4d:a4:c1:49:3f:65:fe:47:40:7b:ee:65:6d:7d:c4:
-        3a:a8:55:3b:9e:57:f6:68:77:86:24:31:a5:e6:b4:30:dc:5d:
-        74:1b:54:9a:79:9a:ca:cd:77:58:64:f8:d6:20:36:8d:fe:9c:
-        6c:de:e5:b0:0d:65:7c:7d:c8:d1:e7:ae:97:19:70:29:3c:d5:
-        eb:75
+        81:6c:6e:b5:b4:c4:4b:fd:de:0e:f8:30:3b:f8:71:22:ea:e0:
+        53:62:59:b5:e4:27:69:0d:d2:a6:52:fe:72:9b:ff:96:03:bd:
+        4c:fc:64:78:7c:53:de:c0:f7:cb:3b:1c:63:6f:dc:e4:3c:76:
+        3b:9a:03:b3:9d:6c:3a:f2:fe:fe:dc:04:2e:45:f4:ed:f8:7c:
+        66:68:57:9c:e7:25:31:40:18:80:57:e7:83:d3:21:64:ad:d2:
+        db:4a:4a:38:c2:fb:17:52:36:aa:7d:2a:7c:a2:b3:f7:4a:9c:
+        1a:a1:65:1c:e0:c6:41:69:94:a5:52:6b:ca:72:f6:39:f1:4f:
+        62:54
 -----BEGIN CERTIFICATE-----
-MIIDejCCAuOgAwIBAgIRAON01EdBJz1/edIehTQLptIwDQYJKoZIhvcNAQEFBQAw
-ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
-JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
-G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMDExMjYxNzAwMDBaFw0x
-MTExMjQxNzAwMDBaMIHMMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
-ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
-IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
-ZHUgd2ViIGhvc3Rpbmcgc2VydmljZTETMBEGA1UEAxMKdGYubWl0LmVkdTEeMBwG
-CSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIGfMA0GCSqGSIb3DQEBAQUAA4GN
-ADCBiQKBgQC1PiFNwYlrAYxHgP6zNyd2+FJB5qI9S3Z45fJmPA+xrfuXjy6itlPT
-tg7iZvm5C7fOtNX1HB9vIn1I9W3wFs2OSHnRFEoULy/4xL0dh899i1x3rVgksA6h
-bdYKx9i8L2dlyF3Y2DHCZ0tK9KGlVIKvyzQIKgR/jnxMt9vcaopdgQIDAQABo4Gr
-MIGoMAkGA1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcGA1UdJQQgMB4GCCsG
-AQUFBwMBBggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXgMB0GA1UdDgQW
-BBRUEXwJVUQclEWponZGKywkJmpE6DAzBgNVHR8ELDAqMCigJqAkhiJodHRwOi8v
-Y2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3DQEBBQUAA4GBAJlT
-Q7Wof7Qfnz5k7DKp0OO+bD/dPVJM26ktZxUnU13aPAPIkkGPc42BdKv5yK1KVbGL
-+AKwglCV8U2kwUk/Zf5HQHvuZW19xDqoVTueV/Zod4YkMaXmtDDcXXQbVJp5msrN
-d1hk+NYgNo3+nGze5bANZXx9yNHnrpcZcCk81et1
+MIIE/TCCBGagAwIBAgIQHDXtRCJy31NsPjANwQsCmzANBgkqhkiG9w0BAQUFADB7
+MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
+TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTExMTExMzE3MDAwMFoXDTEy
+MTExMzE3MDAwMFowgcwxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
+dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRMwEQYDVQQDEwp0Zi5taXQuZWR1MR4wHAYJ
+KoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwggIiMA0GCSqGSIb3DQEBAQUAA4IC
+DwAwggIKAoICAQC/o/J7mMwWp1fmkoU0VvHjYoOeak81nfDPiYdz45P3twFXOG7p
+/FlNJOunF0fKLFEORci3aMkOMibgkdMGXIx8DmyZDLJGBQ9N8bDHXjUGYv4q1g8b
+LLUCJEzDBnHslModqq9+uS3AVUvMvFE9dmhb0+010AO6G2zzoNjT3GtEsF4BUdMC
+zEraUhLeNTFpFlpIiw/OrU3k1YsRNn+HHP2E2kMuhy9BcKyt31TA7fYhUfrFBvAb
+66Gwv00cQjSK1W/3JWZzj2DE140zkfRGOpcJWQH/w2SUQEgwaPBuAyZ0wqGz18uU
+/G5Tiiqe/bFPxHRWJWMfqr2VJXicRUYbDCFx64SU0LLx2lL20X9jHQgjUl/C+U2s
+pETlmlRw/Mn81NS3HXWVAOO/PkzzQ8OWxwkqKUUS0jHWeUyK51QnIsaArocjVvGN
+SZvI+u0zW19WdsgPfoUUacRIMQc5pTSB8msVUCL7uyytS4TqVWT33lad0LbQfR4b
+UVA3RJTmxBXrRTHxs+wPs6kM+BxHx1EABe/usD2ffgenOOiDTD3bNLYkDJBXwPnQ
+ZBSKk0ebQfWjFB2eGF3V2Gav9fPIL7ynAqfv3PAOx0eNLtaoYkKTW3z1NfgxEHs4
+1EAkaIETJ8v7dg7RmRTY1ev3aWSPr4+CuyQp+dQpHc7mFLpMiwn/Rs6LbQIDAQAB
+o4GrMIGoMAkGA1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcGA1UdJQQgMB4G
+CCsGAQUFBwMBBggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXgMB0GA1Ud
+DgQWBBTLEbcBX4ZVT0VeqydpvuE8iXpVYjAzBgNVHR8ELDAqMCigJqAkhiJodHRw
+Oi8vY2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3DQEBBQUAA4GB
+AIFsbrW0xEv93g74MDv4cSLq4FNiWbXkJ2kN0qZS/nKb/5YDvUz8ZHh8U97A98s7
+HGNv3OQ8djuaA7OdbDry/v7cBC5F9O34fGZoV5znJTFAGIBX54PTIWSt0ttKSjjC
++xdSNqp9Knyis/dKnBqhZRzgxkFplKVSa8py9jnxT2JU
 -----END CERTIFICATE-----
 