Index: branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/debathena.pem
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/debathena.pem	(revision 2081)
+++ branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/debathena.pem	(revision 2195)
@@ -1,7 +1,7 @@
-From mitcert@MIT.EDU Fri Dec 24 10:55:50 2010
-Date: Fri, 24 Dec 2010 10:55:49 -0500 (EST)
-From: mitcert@MIT.EDU
-To: mitchb@mit.edu
-Subject: Certificate signing request for debathena.mit.edu  [help.mit.edu #1439484]
+From mitcert@MIT.EDU Mon Dec 19 16:31:29 2011
+Date: Mon, 19 Dec 2011 16:31:27 -0500
+From: "mitcert@MIT.EDU" <mitcert@MIT.EDU>
+To: Alexander Chernyakhovsky <achernya@mit.edu>
+Subject: [help.mit.edu #1834662] certificate renewal for scripts-vhost debathena.mit.edu 
 
 Certificate:
@@ -9,24 +9,50 @@
         Version: 3 (0x2)
         Serial Number:
-            97:33:25:86:14:7b:cb:f8:59:da:fd:ae:c5:39:16:2d
+            c7:14:15:31:37:de:2c:da:d3:8b:4e:ad:87:8a:cc:f3
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Dec 22 17:00:00 2010 GMT
-            Not After : Dec 22 17:00:00 2011 GMT
+            Not Before: Dec 18 17:00:00 2011 GMT
+            Not After : Dec 18 17:00:00 2012 GMT
         Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=debathena.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
             Public Key Algorithm: rsaEncryption
-            RSA Public Key: (1024 bit)
-                Modulus (1024 bit):
-                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
-                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
-                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
-                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
-                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
-                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
-                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
-                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
-                    7c:4c:b7:db:dc:6a:8a:5d:81
+            RSA Public Key: (4096 bit)
+                Modulus (4096 bit):
+                    00:bf:a3:f2:7b:98:cc:16:a7:57:e6:92:85:34:56:
+                    f1:e3:62:83:9e:6a:4f:35:9d:f0:cf:89:87:73:e3:
+                    93:f7:b7:01:57:38:6e:e9:fc:59:4d:24:eb:a7:17:
+                    47:ca:2c:51:0e:45:c8:b7:68:c9:0e:32:26:e0:91:
+                    d3:06:5c:8c:7c:0e:6c:99:0c:b2:46:05:0f:4d:f1:
+                    b0:c7:5e:35:06:62:fe:2a:d6:0f:1b:2c:b5:02:24:
+                    4c:c3:06:71:ec:94:ca:1d:aa:af:7e:b9:2d:c0:55:
+                    4b:cc:bc:51:3d:76:68:5b:d3:ed:35:d0:03:ba:1b:
+                    6c:f3:a0:d8:d3:dc:6b:44:b0:5e:01:51:d3:02:cc:
+                    4a:da:52:12:de:35:31:69:16:5a:48:8b:0f:ce:ad:
+                    4d:e4:d5:8b:11:36:7f:87:1c:fd:84:da:43:2e:87:
+                    2f:41:70:ac:ad:df:54:c0:ed:f6:21:51:fa:c5:06:
+                    f0:1b:eb:a1:b0:bf:4d:1c:42:34:8a:d5:6f:f7:25:
+                    66:73:8f:60:c4:d7:8d:33:91:f4:46:3a:97:09:59:
+                    01:ff:c3:64:94:40:48:30:68:f0:6e:03:26:74:c2:
+                    a1:b3:d7:cb:94:fc:6e:53:8a:2a:9e:fd:b1:4f:c4:
+                    74:56:25:63:1f:aa:bd:95:25:78:9c:45:46:1b:0c:
+                    21:71:eb:84:94:d0:b2:f1:da:52:f6:d1:7f:63:1d:
+                    08:23:52:5f:c2:f9:4d:ac:a4:44:e5:9a:54:70:fc:
+                    c9:fc:d4:d4:b7:1d:75:95:00:e3:bf:3e:4c:f3:43:
+                    c3:96:c7:09:2a:29:45:12:d2:31:d6:79:4c:8a:e7:
+                    54:27:22:c6:80:ae:87:23:56:f1:8d:49:9b:c8:fa:
+                    ed:33:5b:5f:56:76:c8:0f:7e:85:14:69:c4:48:31:
+                    07:39:a5:34:81:f2:6b:15:50:22:fb:bb:2c:ad:4b:
+                    84:ea:55:64:f7:de:56:9d:d0:b6:d0:7d:1e:1b:51:
+                    50:37:44:94:e6:c4:15:eb:45:31:f1:b3:ec:0f:b3:
+                    a9:0c:f8:1c:47:c7:51:00:05:ef:ee:b0:3d:9f:7e:
+                    07:a7:38:e8:83:4c:3d:db:34:b6:24:0c:90:57:c0:
+                    f9:d0:64:14:8a:93:47:9b:41:f5:a3:14:1d:9e:18:
+                    5d:d5:d8:66:af:f5:f3:c8:2f:bc:a7:02:a7:ef:dc:
+                    f0:0e:c7:47:8d:2e:d6:a8:62:42:93:5b:7c:f5:35:
+                    f8:31:10:7b:38:d4:40:24:68:81:13:27:cb:fb:76:
+                    0e:d1:99:14:d8:d5:eb:f7:69:64:8f:af:8f:82:bb:
+                    24:29:f9:d4:29:1d:ce:e6:14:ba:4c:8b:09:ff:46:
+                    ce:8b:6d
                 Exponent: 65537 (0x10001)
         X509v3 extensions:
@@ -40,37 +66,45 @@
                 Digital Signature, Non Repudiation, Key Encipherment
             X509v3 Subject Key Identifier: 
-                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+                CB:11:B7:01:5F:86:55:4F:45:5E:AB:27:69:BE:E1:3C:89:7A:55:62
             X509v3 CRL Distribution Points: 
                 URI:http://ca.mit.edu/ca/mitserver.crl
 
     Signature Algorithm: sha1WithRSAEncryption
-        6a:65:fb:a5:d2:ea:36:53:a6:91:cf:1c:f8:f1:31:30:23:a3:
-        64:68:2e:bc:91:f7:ae:af:ac:00:7b:84:e7:e2:a1:99:34:26:
-        36:95:3e:fa:ca:fe:02:81:b6:6e:f4:c4:70:64:03:2a:bf:ad:
-        92:ea:ba:cc:3e:a4:54:4a:77:47:41:51:07:f1:1e:2a:b6:1c:
-        46:32:d4:56:86:bb:1a:2f:08:37:e7:77:b3:a8:e1:58:2e:2d:
-        43:34:4f:33:ff:40:72:7b:f1:e1:b2:a1:dd:09:64:fb:44:59:
-        fe:2b:eb:4b:32:15:6f:d0:f4:2e:c4:2d:79:20:e7:9b:1c:64:
-        3c:2d
+        38:fc:94:f1:f2:a2:6a:ae:9d:7f:46:db:33:39:33:a0:80:3c:
+        92:94:28:cd:7c:55:0f:f0:29:5b:de:b4:ff:d2:08:d7:5b:73:
+        7f:90:30:94:fa:6c:cc:da:1a:83:94:ba:33:22:17:9f:0c:a0:
+        0a:9f:a0:06:f9:f9:cf:a9:07:7d:9a:c0:6d:5d:1d:8a:71:50:
+        b6:9c:0b:1e:2c:4b:12:e5:50:8b:d9:fc:ff:53:3d:00:31:8f:
+        f4:b0:1d:77:7f:f2:21:b9:22:58:82:db:6e:8f:1f:1e:46:96:
+        e0:26:a4:46:0c:cf:4a:51:fc:f7:8f:9f:28:3e:c5:1c:c1:05:
+        69:a3
 -----BEGIN CERTIFICATE-----
-MIIDgTCCAuqgAwIBAgIRAJczJYYUe8v4Wdr9rsU5Fi0wDQYJKoZIhvcNAQEFBQAw
+MIIFBTCCBG6gAwIBAgIRAMcUFTE33iza04tOrYeKzPMwDQYJKoZIhvcNAQEFBQAw
 ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
 JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
-G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMDEyMjIxNzAwMDBaFw0x
-MTEyMjIxNzAwMDBaMIHTMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
+G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMTEyMTgxNzAwMDBaFw0x
+MjEyMTgxNzAwMDBaMIHTMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
 ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
 IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
 ZHUgd2ViIGhvc3Rpbmcgc2VydmljZTEaMBgGA1UEAxMRZGViYXRoZW5hLm1pdC5l
-ZHUxHjAcBgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCBnzANBgkqhkiG9w0B
-AQEFAAOBjQAwgYkCgYEAtT4hTcGJawGMR4D+szcndvhSQeaiPUt2eOXyZjwPsa37
-l48uorZT07YO4mb5uQu3zrTV9RwfbyJ9SPVt8BbNjkh50RRKFC8v+MS9HYfPfYtc
-d61YJLAOoW3WCsfYvC9nZchd2NgxwmdLSvShpVSCr8s0CCoEf458TLfb3GqKXYEC
-AwEAAaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUE
-IDAeBggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAd
-BgNVHQ4EFgQUVBF8CVVEHJRFqaJ2RissJCZqROgwMwYDVR0fBCwwKjAooCagJIYi
-aHR0cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0BAQUF
-AAOBgQBqZful0uo2U6aRzxz48TEwI6NkaC68kfeur6wAe4Tn4qGZNCY2lT76yv4C
-gbZu9MRwZAMqv62S6rrMPqRUSndHQVEH8R4qthxGMtRWhrsaLwg353ezqOFYLi1D
-NE8z/0Bye/HhsqHdCWT7RFn+K+tLMhVv0PQuxC15IOebHGQ8LQ==
+ZHUxHjAcBgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCCAiIwDQYJKoZIhvcN
+AQEBBQADggIPADCCAgoCggIBAL+j8nuYzBanV+aShTRW8eNig55qTzWd8M+Jh3Pj
+k/e3AVc4bun8WU0k66cXR8osUQ5FyLdoyQ4yJuCR0wZcjHwObJkMskYFD03xsMde
+NQZi/irWDxsstQIkTMMGceyUyh2qr365LcBVS8y8UT12aFvT7TXQA7obbPOg2NPc
+a0SwXgFR0wLMStpSEt41MWkWWkiLD86tTeTVixE2f4cc/YTaQy6HL0FwrK3fVMDt
+9iFR+sUG8BvrobC/TRxCNIrVb/clZnOPYMTXjTOR9EY6lwlZAf/DZJRASDBo8G4D
+JnTCobPXy5T8blOKKp79sU/EdFYlYx+qvZUleJxFRhsMIXHrhJTQsvHaUvbRf2Md
+CCNSX8L5TaykROWaVHD8yfzU1LcddZUA478+TPNDw5bHCSopRRLSMdZ5TIrnVCci
+xoCuhyNW8Y1Jm8j67TNbX1Z2yA9+hRRpxEgxBzmlNIHyaxVQIvu7LK1LhOpVZPfe
+Vp3QttB9HhtRUDdElObEFetFMfGz7A+zqQz4HEfHUQAF7+6wPZ9+B6c46INMPds0
+tiQMkFfA+dBkFIqTR5tB9aMUHZ4YXdXYZq/188gvvKcCp+/c8A7HR40u1qhiQpNb
+fPU1+DEQezjUQCRogRMny/t2DtGZFNjV6/dpZI+vj4K7JCn51CkdzuYUukyLCf9G
+zottAgMBAAGjgaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYD
+VR0lBCAwHgYIKwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMC
+BeAwHQYDVR0OBBYEFMsRtwFfhlVPRV6rJ2m+4TyJelViMDMGA1UdHwQsMCowKKAm
+oCSGImh0dHA6Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcN
+AQEFBQADgYEAOPyU8fKiaq6df0bbMzkzoIA8kpQozXxVD/ApW960/9II11tzf5Aw
+lPpszNoag5S6MyIXnwygCp+gBvn5z6kHfZrAbV0dinFQtpwLHixLEuVQi9n8/1M9
+ADGP9LAdd3/yIbkiWILbbo8fHkaW4CakRgzPSlH894+fKD7FHMEFaaM=
 -----END CERTIFICATE-----
 