Index: trunk/server/fedora/config/etc/pki/tls/certs/pickr.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/pickr.pem	(revision 2108)
+++ trunk/server/fedora/config/etc/pki/tls/certs/pickr.pem	(revision 2347)
@@ -1,110 +1,90 @@
-From mitcert@MIT.EDU Tue Jan  3 13:25:20 2012
-Date: Tue, 3 Jan 2012 13:25:19 -0500
-From: mitcert@MIT.EDU
-To: achernya@mit.edu
-Subject: [help.mit.edu #1847684] certificate signing request for scripts-vhost pickr.mit.edu 
-
-Certificate:
-    Data:
-        Version: 3 (0x2)
-        Serial Number:
-            d4:06:25:0f:20:0c:18:1b:1b:97:c7:72:05:3d:e5:f3
-        Signature Algorithm: sha1WithRSAEncryption
-        Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
-        Validity
-            Not Before: Jan  2 17:00:00 2012 GMT
-            Not After : Jan  2 17:00:00 2013 GMT
-        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=pickr.mit.edu/emailAddress=scripts@mit.edu
-        Subject Public Key Info:
-            Public Key Algorithm: rsaEncryption
-            RSA Public Key: (4096 bit)
-                Modulus (4096 bit):
-                    00:bf:a3:f2:7b:98:cc:16:a7:57:e6:92:85:34:56:
-                    f1:e3:62:83:9e:6a:4f:35:9d:f0:cf:89:87:73:e3:
-                    93:f7:b7:01:57:38:6e:e9:fc:59:4d:24:eb:a7:17:
-                    47:ca:2c:51:0e:45:c8:b7:68:c9:0e:32:26:e0:91:
-                    d3:06:5c:8c:7c:0e:6c:99:0c:b2:46:05:0f:4d:f1:
-                    b0:c7:5e:35:06:62:fe:2a:d6:0f:1b:2c:b5:02:24:
-                    4c:c3:06:71:ec:94:ca:1d:aa:af:7e:b9:2d:c0:55:
-                    4b:cc:bc:51:3d:76:68:5b:d3:ed:35:d0:03:ba:1b:
-                    6c:f3:a0:d8:d3:dc:6b:44:b0:5e:01:51:d3:02:cc:
-                    4a:da:52:12:de:35:31:69:16:5a:48:8b:0f:ce:ad:
-                    4d:e4:d5:8b:11:36:7f:87:1c:fd:84:da:43:2e:87:
-                    2f:41:70:ac:ad:df:54:c0:ed:f6:21:51:fa:c5:06:
-                    f0:1b:eb:a1:b0:bf:4d:1c:42:34:8a:d5:6f:f7:25:
-                    66:73:8f:60:c4:d7:8d:33:91:f4:46:3a:97:09:59:
-                    01:ff:c3:64:94:40:48:30:68:f0:6e:03:26:74:c2:
-                    a1:b3:d7:cb:94:fc:6e:53:8a:2a:9e:fd:b1:4f:c4:
-                    74:56:25:63:1f:aa:bd:95:25:78:9c:45:46:1b:0c:
-                    21:71:eb:84:94:d0:b2:f1:da:52:f6:d1:7f:63:1d:
-                    08:23:52:5f:c2:f9:4d:ac:a4:44:e5:9a:54:70:fc:
-                    c9:fc:d4:d4:b7:1d:75:95:00:e3:bf:3e:4c:f3:43:
-                    c3:96:c7:09:2a:29:45:12:d2:31:d6:79:4c:8a:e7:
-                    54:27:22:c6:80:ae:87:23:56:f1:8d:49:9b:c8:fa:
-                    ed:33:5b:5f:56:76:c8:0f:7e:85:14:69:c4:48:31:
-                    07:39:a5:34:81:f2:6b:15:50:22:fb:bb:2c:ad:4b:
-                    84:ea:55:64:f7:de:56:9d:d0:b6:d0:7d:1e:1b:51:
-                    50:37:44:94:e6:c4:15:eb:45:31:f1:b3:ec:0f:b3:
-                    a9:0c:f8:1c:47:c7:51:00:05:ef:ee:b0:3d:9f:7e:
-                    07:a7:38:e8:83:4c:3d:db:34:b6:24:0c:90:57:c0:
-                    f9:d0:64:14:8a:93:47:9b:41:f5:a3:14:1d:9e:18:
-                    5d:d5:d8:66:af:f5:f3:c8:2f:bc:a7:02:a7:ef:dc:
-                    f0:0e:c7:47:8d:2e:d6:a8:62:42:93:5b:7c:f5:35:
-                    f8:31:10:7b:38:d4:40:24:68:81:13:27:cb:fb:76:
-                    0e:d1:99:14:d8:d5:eb:f7:69:64:8f:af:8f:82:bb:
-                    24:29:f9:d4:29:1d:ce:e6:14:ba:4c:8b:09:ff:46:
-                    ce:8b:6d
-                Exponent: 65537 (0x10001)
-        X509v3 extensions:
-            X509v3 Basic Constraints: 
-                CA:FALSE
-            Netscape Cert Type: 
-                SSL Client, SSL Server, S/MIME
-            X509v3 Extended Key Usage: 
-                TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
-            X509v3 Key Usage: 
-                Digital Signature, Non Repudiation, Key Encipherment
-            X509v3 Subject Key Identifier: 
-                CB:11:B7:01:5F:86:55:4F:45:5E:AB:27:69:BE:E1:3C:89:7A:55:62
-            X509v3 CRL Distribution Points: 
-                URI:http://ca.mit.edu/ca/mitserver.crl
-
-    Signature Algorithm: sha1WithRSAEncryption
-        09:47:31:95:9f:a3:6a:3c:00:42:9b:cf:7c:e8:ba:39:54:27:
-        66:eb:3b:47:62:c5:3e:1f:00:43:c2:4a:05:5b:c3:89:fd:ff:
-        76:59:1d:a3:f3:27:cb:83:1a:04:55:f4:9a:da:51:df:ec:22:
-        5b:29:9c:cd:82:eb:9b:26:83:3f:f7:0d:55:71:8a:1c:42:ab:
-        15:a4:68:de:9d:58:9d:e6:dd:64:28:d1:17:7e:1b:9e:2d:16:
-        6f:24:8c:71:73:85:3d:11:24:93:e0:0e:5d:1f:08:c3:ba:09:
-        31:3a:57:21:cd:18:bf:12:6d:60:7f:ca:a5:19:93:14:ab:93:
-        a3:c9
 -----BEGIN CERTIFICATE-----
-MIIFATCCBGqgAwIBAgIRANQGJQ8gDBgbG5fHcgU95fMwDQYJKoZIhvcNAQEFBQAw
-ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
-JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
-G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMjAxMDIxNzAwMDBaFw0x
-MzAxMDIxNzAwMDBaMIHPMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
-ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
-IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
-ZHUgd2ViIGhvc3Rpbmcgc2VydmljZTEWMBQGA1UEAxMNcGlja3IubWl0LmVkdTEe
-MBwGCSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIICIjANBgkqhkiG9w0BAQEF
-AAOCAg8AMIICCgKCAgEAv6Pye5jMFqdX5pKFNFbx42KDnmpPNZ3wz4mHc+OT97cB
-Vzhu6fxZTSTrpxdHyixRDkXIt2jJDjIm4JHTBlyMfA5smQyyRgUPTfGwx141BmL+
-KtYPGyy1AiRMwwZx7JTKHaqvfrktwFVLzLxRPXZoW9PtNdADuhts86DY09xrRLBe
-AVHTAsxK2lIS3jUxaRZaSIsPzq1N5NWLETZ/hxz9hNpDLocvQXCsrd9UwO32IVH6
-xQbwG+uhsL9NHEI0itVv9yVmc49gxNeNM5H0RjqXCVkB/8NklEBIMGjwbgMmdMKh
-s9fLlPxuU4oqnv2xT8R0ViVjH6q9lSV4nEVGGwwhceuElNCy8dpS9tF/Yx0II1Jf
-wvlNrKRE5ZpUcPzJ/NTUtx11lQDjvz5M80PDlscJKilFEtIx1nlMiudUJyLGgK6H
-I1bxjUmbyPrtM1tfVnbID36FFGnESDEHOaU0gfJrFVAi+7ssrUuE6lVk995WndC2
-0H0eG1FQN0SU5sQV60Ux8bPsD7OpDPgcR8dRAAXv7rA9n34Hpzjog0w92zS2JAyQ
-V8D50GQUipNHm0H1oxQdnhhd1dhmr/XzyC+8pwKn79zwDsdHjS7WqGJCk1t89TX4
-MRB7ONRAJGiBEyfL+3YO0ZkU2NXr92lkj6+PgrskKfnUKR3O5hS6TIsJ/0bOi20C
-AwEAAaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUE
-IDAeBggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAd
-BgNVHQ4EFgQUyxG3AV+GVU9FXqsnab7hPIl6VWIwMwYDVR0fBCwwKjAooCagJIYi
-aHR0cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0BAQUF
-AAOBgQAJRzGVn6NqPABCm8986Lo5VCdm6ztHYsU+HwBDwkoFW8OJ/f92WR2j8yfL
-gxoEVfSa2lHf7CJbKZzNguubJoM/9w1VcYocQqsVpGjenVid5t1kKNEXfhueLRZv
-JIxxc4U9ESST4A5dHwjDugkxOlchzRi/Em1gf8qlGZMUq5OjyQ==
+MIIGYzCCBUugAwIBAgIQQ9btOXPpNPJu+qSxwqvZBzANBgkqhkiG9w0BAQUFADBR
+MQswCQYDVQQGEwJVUzESMBAGA1UEChMJSW50ZXJuZXQyMREwDwYDVQQLEwhJbkNv
+bW1vbjEbMBkGA1UEAxMSSW5Db21tb24gU2VydmVyIENBMB4XDTEyMTIyNzAwMDAw
+MFoXDTE1MTIyNzIzNTk1OVowgdExCzAJBgNVBAYTAlVTMQ4wDAYDVQQREwUwMjEz
+OTELMAkGA1UECBMCTWExEjAQBgNVBAcTCUNhbWJyaWRnZTEdMBsGA1UECRMUNzcg
+TWFzc2FjaHVzZXR0cyBBdmUxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMgSW5zdGl0
+dXRlIG9mIFRlY2hub2xvZ3kxKjAoBgNVBAsUIUluZm9ybWF0aW9uIFNlcnZpY2Vz
+ICYgVGVjaG5vbG9neTEWMBQGA1UEAxMNcGlja3IubWl0LmVkdTCCAiIwDQYJKoZI
+hvcNAQEBBQADggIPADCCAgoCggIBAL+j8nuYzBanV+aShTRW8eNig55qTzWd8M+J
+h3Pjk/e3AVc4bun8WU0k66cXR8osUQ5FyLdoyQ4yJuCR0wZcjHwObJkMskYFD03x
+sMdeNQZi/irWDxsstQIkTMMGceyUyh2qr365LcBVS8y8UT12aFvT7TXQA7obbPOg
+2NPca0SwXgFR0wLMStpSEt41MWkWWkiLD86tTeTVixE2f4cc/YTaQy6HL0FwrK3f
+VMDt9iFR+sUG8BvrobC/TRxCNIrVb/clZnOPYMTXjTOR9EY6lwlZAf/DZJRASDBo
+8G4DJnTCobPXy5T8blOKKp79sU/EdFYlYx+qvZUleJxFRhsMIXHrhJTQsvHaUvbR
+f2MdCCNSX8L5TaykROWaVHD8yfzU1LcddZUA478+TPNDw5bHCSopRRLSMdZ5TIrn
+VCcixoCuhyNW8Y1Jm8j67TNbX1Z2yA9+hRRpxEgxBzmlNIHyaxVQIvu7LK1LhOpV
+ZPfeVp3QttB9HhtRUDdElObEFetFMfGz7A+zqQz4HEfHUQAF7+6wPZ9+B6c46INM
+Pds0tiQMkFfA+dBkFIqTR5tB9aMUHZ4YXdXYZq/188gvvKcCp+/c8A7HR40u1qhi
+QpNbfPU1+DEQezjUQCRogRMny/t2DtGZFNjV6/dpZI+vj4K7JCn51CkdzuYUukyL
+Cf9GzottAgMBAAGjggG0MIIBsDAfBgNVHSMEGDAWgBRIT1r6L0qaXuBQ82t7VaXe
+9b40XTAdBgNVHQ4EFgQUyxG3AV+GVU9FXqsnab7hPIl6VWIwDgYDVR0PAQH/BAQD
+AgWgMAwGA1UdEwEB/wQCMAAwHQYDVR0lBBYwFAYIKwYBBQUHAwEGCCsGAQUFBwMC
+MGcGA1UdIARgMF4wUgYMKwYBBAGuIwEEAwEBMEIwQAYIKwYBBQUHAgEWNGh0dHBz
+Oi8vd3d3LmluY29tbW9uLm9yZy9jZXJ0L3JlcG9zaXRvcnkvY3BzX3NzbC5wZGYw
+CAYGZ4EMAQICMD0GA1UdHwQ2MDQwMqAwoC6GLGh0dHA6Ly9jcmwuaW5jb21tb24u
+b3JnL0luQ29tbW9uU2VydmVyQ0EuY3JsMG8GCCsGAQUFBwEBBGMwYTA5BggrBgEF
+BQcwAoYtaHR0cDovL2NlcnQuaW5jb21tb24ub3JnL0luQ29tbW9uU2VydmVyQ0Eu
+Y3J0MCQGCCsGAQUFBzABhhhodHRwOi8vb2NzcC5pbmNvbW1vbi5vcmcwGAYDVR0R
+BBEwD4INcGlja3IubWl0LmVkdTANBgkqhkiG9w0BAQUFAAOCAQEAHLujHHJBmriw
+syhXGbGdmXwtwNizYnbfBDDhT+TO6PHACC4CvuXwoV4TpqZp2Mk2A8cnS1dm3kfX
+3I1GXhuc//LE1Jhf9j5VC8DGdcIPepvn4uEr8PZ897Msvke2V4qUTdVgDNT/5ycs
+EGP12XBQvApdrw+YSjKsDUUQ7TiLTrIfxu8MZQtr7OqQ5kTqLwf8wD0Id+KLC/U+
+uf6DVJIIullBX8WI+tgWpdC5hU/yG6wgGKUfI83t/Gb2as+prlu027YxPwSasIzi
+rBZ+aNjarFMxdEnHKfwulU/pz+tZMGY8KFCKL+W99b3ylVwTR6kp+TYPWE+5XQU7
+Xpm6YlyOyA==
 -----END CERTIFICATE-----
-
+-----BEGIN CERTIFICATE-----
+MIIENjCCAx6gAwIBAgIBATANBgkqhkiG9w0BAQUFADBvMQswCQYDVQQGEwJTRTEU
+MBIGA1UEChMLQWRkVHJ1c3QgQUIxJjAkBgNVBAsTHUFkZFRydXN0IEV4dGVybmFs
+IFRUUCBOZXR3b3JrMSIwIAYDVQQDExlBZGRUcnVzdCBFeHRlcm5hbCBDQSBSb290
+MB4XDTAwMDUzMDEwNDgzOFoXDTIwMDUzMDEwNDgzOFowbzELMAkGA1UEBhMCU0Ux
+FDASBgNVBAoTC0FkZFRydXN0IEFCMSYwJAYDVQQLEx1BZGRUcnVzdCBFeHRlcm5h
+bCBUVFAgTmV0d29yazEiMCAGA1UEAxMZQWRkVHJ1c3QgRXh0ZXJuYWwgQ0EgUm9v
+dDCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBALf3GjPm8gAELTngTlvt
+H7xsD821+iO2zt6bETOXpClMfZOfvUq8k+0DGuOPz+VtUFrWlymUWoCwSXrbLpX9
+uMq/NzgtHj6RQa1wVsfwTz/oMp50ysiQVOnGXw94nZpAPA6sYapeFI+eh6FqUNzX
+mk6vBbOmcZSccbNQYArHE504B4YCqOmoaSYYkKtMsE8jqzpPhNjfzp/haW+710LX
+a0Tkx63ubUFfclpxCDezeWWkWaCUN/cALw3CknLa0Dhy2xSoRcRdKn23tNbE7qzN
+E0S3ySvdQwAl+mG5aWpYIxG3pzOPVnVZ9c0p10a3CitlttNCbxWyuHv77+ldU9U0
+WicCAwEAAaOB3DCB2TAdBgNVHQ4EFgQUrb2YejS0Jvf6xCZU7wO94CTLVBowCwYD
+VR0PBAQDAgEGMA8GA1UdEwEB/wQFMAMBAf8wgZkGA1UdIwSBkTCBjoAUrb2YejS0
+Jvf6xCZU7wO94CTLVBqhc6RxMG8xCzAJBgNVBAYTAlNFMRQwEgYDVQQKEwtBZGRU
+cnVzdCBBQjEmMCQGA1UECxMdQWRkVHJ1c3QgRXh0ZXJuYWwgVFRQIE5ldHdvcmsx
+IjAgBgNVBAMTGUFkZFRydXN0IEV4dGVybmFsIENBIFJvb3SCAQEwDQYJKoZIhvcN
+AQEFBQADggEBALCb4IUlwtYj4g+WBpKdQZic2YR5gdkeWxQHIzZlj7DYd7usQWxH
+YINRsPkyPef89iYTx4AWpb9a/IfPeHmJIZriTAcKhjW88t5RxNKWt9x+Tu5w/Rw5
+6wwCURQtjr0W4MHfRnXnJK3s9EK0hZNwEGe6nQY1ShjTK3rMUUKhemPR5ruhxSvC
+Nr4TDea9Y355e6cJDUCrat2PisP29owaQgVR1EX1n6diIWgVIEM8med8vSTYqZEX
+c4g/VhsxOBi0cQ+azcgOno4uG+GMmIPLHzHxREzGBHNJdmAPx/i9F4BrLunMTA5a
+mnkPIAou1Z5jJh5VkpTYghdae9C8x49OhgQ=
+-----END CERTIFICATE-----
+-----BEGIN CERTIFICATE-----
+MIIEwzCCA6ugAwIBAgIQf3HB06ImsNKxE/PmgWdkPjANBgkqhkiG9w0BAQUFADBv
+MQswCQYDVQQGEwJTRTEUMBIGA1UEChMLQWRkVHJ1c3QgQUIxJjAkBgNVBAsTHUFk
+ZFRydXN0IEV4dGVybmFsIFRUUCBOZXR3b3JrMSIwIAYDVQQDExlBZGRUcnVzdCBF
+eHRlcm5hbCBDQSBSb290MB4XDTEwMTIwNzAwMDAwMFoXDTIwMDUzMDEwNDgzOFow
+UTELMAkGA1UEBhMCVVMxEjAQBgNVBAoTCUludGVybmV0MjERMA8GA1UECxMISW5D
+b21tb24xGzAZBgNVBAMTEkluQ29tbW9uIFNlcnZlciBDQTCCASIwDQYJKoZIhvcN
+AQEBBQADggEPADCCAQoCggEBAJd8x8j+s+kgaqOkT46ONFYGs3psqhCbSGErNpBp
+4zQKR6e7e96qavvrgpWPyh1/r3WmqEzaIGdhGg2GwcrBh6+sTuTeYhsvnbGYr8YB
++xdw26wUWexvPzN/ppgL5OI4r/V/hW0OdASd9ieGx5uP53EqCPQDAkBjJH1AV49U
+4FR+thNIYfHezg69tvpNmLLZDY15puCqzQyRmqXfq3O7yhR4XEcpocrFup/H2mD3
+/+d/8tnaoS0PSRan0wCSz4pH2U341ZVm03T5gGMAT0yEFh+z9SQfoU7e6JXWsgsJ
+iyxrx1wvjGPJmctSsWJ7cwFif2Ns2Gig7mqojR8p89AYrK0CAwEAAaOCAXcwggFz
+MB8GA1UdIwQYMBaAFK29mHo0tCb3+sQmVO8DveAky1QaMB0GA1UdDgQWBBRIT1r6
+L0qaXuBQ82t7VaXe9b40XTAOBgNVHQ8BAf8EBAMCAQYwEgYDVR0TAQH/BAgwBgEB
+/wIBADARBgNVHSAECjAIMAYGBFUdIAAwRAYDVR0fBD0wOzA5oDegNYYzaHR0cDov
+L2NybC51c2VydHJ1c3QuY29tL0FkZFRydXN0RXh0ZXJuYWxDQVJvb3QuY3JsMIGz
+BggrBgEFBQcBAQSBpjCBozA/BggrBgEFBQcwAoYzaHR0cDovL2NydC51c2VydHJ1
+c3QuY29tL0FkZFRydXN0RXh0ZXJuYWxDQVJvb3QucDdjMDkGCCsGAQUFBzAChi1o
+dHRwOi8vY3J0LnVzZXJ0cnVzdC5jb20vQWRkVHJ1c3RVVE5TR0NDQS5jcnQwJQYI
+KwYBBQUHMAGGGWh0dHA6Ly9vY3NwLnVzZXJ0cnVzdC5jb20wDQYJKoZIhvcNAQEF
+BQADggEBAJNmIYB0RYVLwqvOMrAp/t3f1iRbvwNqb1A+DhuzDYijW+7EpBI7Vu8G
+f89/IZVWO0Ex/uGqk9KV85UNPEerylwmrT7x+Yw0bhG+9GfjAkn5pnx7ZCXdF0by
+UOPjCiE6SSTNxoRlaGdosEUtR5nNnKuGKRFy3NacNkN089SXnlag/l9AWNLV1358
+xY4asgRckmYOha0uBs7Io9jrFCeR3s8XMIFTtmYSrTfk9e+WXCAONumsYn0ZgYr1
+kGGmSavOPN/mymTugmU5RZUWukEGAJi6DFZh5MbGhgHPZqkiKQLWPc/EKo2Z3vsJ
+FJ4O0dXG14HdrSSrrAcF4h1ow3BmX9M=
+-----END CERTIFICATE-----